# Generated by Django 3.1.7 on 2021-05-26 12:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0003_auto_20210526_1202'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='username',
            field=models.CharField(db_index=True, default='Unnamed user', max_length=255, null=True, verbose_name='Username'),
        ),
    ]
